Bug 8852 - karm has time bugs
karm has time bugs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 12:06 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 06:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:06:14 EST
Same bug as the gnome one,. Starting stuff in credit (ie negatie time)
produces 0:-1 type values not -0:1 as it should be
Comment 1 Alan Cox 2000-08-16 06:10:57 EDT
This bug is still present in 6.9.6
Comment 2 Bernhard Rosenkraenzer 2000-10-05 09:08:36 EDT
Fixed in 2.0rc1

Note You need to log in before you can comment on or make changes to this bug.